@charset "utf-8";
/* CSS Document */
/*Responsive Media*/
@media screen and (max-width: 1000px) {
.paragraph--type--usg-and-ed-messages {
    width: 100%;
    float: left;
    /* border-bottom: dotted .1em #888; */
    margin: 10px auto;
}

.home-page-links-styles-1 .btn-block {
    display: block;
    width: 100%;
    height: auto;
}
}

@media screen and (max-width: 600px) {
.custom-home-buttons-styling-outer{
    width: 100%;
    display: inline;
}

.home-page-links-styles-1 .btn-block {
    display: block;
    width: 100%;
    height: auto;
}

.custom-home-buttons-styling {
    width: 100%;
    height: auto;
    border: solid .1em #21a0d9;
    border-radius: 10px;
    float: left;
    margin: 5px auto;
    padding: 5px;
    font-size: 20px;
    text-align: center;
}

.header-aqua-slider .carousel-inner>.item>img {
    object-fit: cover;
    width: 100%;
    height: 200px;
}

.paragraph--type--concept-notes{
	widht: 100%;
}

.paragraph--type--concept-notes .field-items{
	display: flex;
}

.paragraph--type--concept-notes .field-item{
	margin: auto 5px;
}

.paragraph--type--concept-notes .field-item:first-child {
  
  margin-left:0;
}

#image-credit-caption {
    color: #fff;
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: .6em;
    z-index: 1030 !important;
}

/*START custom header navigation styling*/
body.path-frontpage header#navbar.navbar-fixed-top.affix-top {
    background-color: transparent;
	/*background-color: #00000000 !important;*/
    margin: 1.5em auto;
    width: 100%;
    height: 100px;
}
/*START custom header navigation styling*/

.slick--skin--fullwidth .slide__constrained {
	display:none;
}


}

